Subject: Re: bug#69132: [ELPA] Remove jQuery from elpa.gnu.org

From: Stefan Monnier <[email-masked]>
Date: Sun, 18 Feb 2024 09:37:58 -0500

>> In any case, it seems that the only reason we currently have a reset is
>> so it looks the same everywhere.  If that's the case, I'm perfectly OK
>> with Philip's removal of the reset, since I don't think we should aim
>> for it to look the same everywhere (I'm pretty sure it won't look the
>> same on paper or in audio or in braille as it does on my screen anyway).
>
> Paper is a different medium. But there are dedicated selectors for it, if we
> were interested in defining that look.

It you're selecting for different mediums, then you're specifying
presentation, not semantics.

        Stefan